/* 
* ----------------------
*  About Us Page Styles
* ----------------------
*/
.AboutUsBox {
    display: flex; /* Sets the display to flex */
    flex-direction: column; /* Sets the flex direction to column */
    justify-content: space-around; /* Adjust as needed */
    align-items: stretch; /* Ensures all items have the same height */
    width: 80%; /* Sets the width to 100% */
    margin: 0 auto; /* Centers the element horizontally */
}
/* Styles for the HOME INFO element */
.AboutUsInfoTop {
    display: flex;
    justify-content: center; /* Horizontally centers the content */
    align-items: center;
    width: 100%;
    margin: 0 auto; /* Centers the element horizontally */
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #A8DADC;
    padding: 20px;
    color: #000000;
    text-align:justify;
}
.AboutUsInfoBottom {
    display: flex;
    justify-content: center; /* Horizontally centers the content */
    align-items: center;
    width: 100%;
    margin: 0 auto; /* Centers the element horizontally */
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #A8DADC;
    padding: 20px;
    color: #000000;
    text-align: justify;
}

.IMAGES {
    width: 100%;
    margin: 0 auto; /* Centers the element horizontally */
    display: block;
    padding: 20px;
    margin-top: 0;
    margin-bottom: 0;
}

@media (max-width: 850px) {
    .AboutUsInfoTop, .AboutUsInfoBottom  {
        font-size: 3vw;
    }
}
